Kontakt version 7.7.1

MatrixxSoundlab
MatrixxSoundlab Member Posts: 25 Member

When I try to use Vocal Colors, I'm informed that I need to have Kontakt 7.7.1. I'm currently running 7.6.1. I don't see ANYWHERE where I can update from my current version (in Native Access OR on the NI website). What am I supposed to do?

Tagged:
Back To Top